
/**
 * サブミットを行う
 */
$(function() {
	$('[id*=date_]').click(function() {

		var id	= $(this).attr('id');
		var arr	= id.split('_');

		$('#date').val(arr[1]);
		$('#type').val('detail');

		submitForm();
	});

	$('[id*=detail-]').click(function() {

		var id	= $(this).attr('id');
		var arr	= id.split('-');

		$('#type').val('confirm');
		$('#currency').val(arr[1]);
		$('#transaction_type').val(arr[2]);

		submitForm();
	});

	$('#btnBack').click(function() {
		$('#type').val('detail');
		submitForm();
	});

	$('#btnList').click(function() {
		$('#type').val('');
		submitForm();
	});
});
